<?php

define('INCLUDE_CHECK',1);
require "../connect.php";

if(!$_POST['img']) die("Erreur! img");

$img=mysql_real_escape_string(end(explode('/',$_POST['img'])));

$row=mysql_fetch_assoc(mysql_query("SELECT * FROM internet_shop WHERE img='".$img."'"));

if(!$row) die("Erreur!");

$prix = $row['price']+$row['price'];

echo '<strong>'.$row['name'].'</strong>

<p class="descr">'.$row['description'].'</p>

<strong>prix: '.$prix.' bobz</strong>
<small><center>Pour ajouter ce produit, d&eacute;place<br />
le dans ton panier en bas</center><small>';
?>
